html {
	padding: 0;
	margin: 0;
	height: 100%;
}


body {
	background-color: #F1F1F1;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 0.75em;
	padding: 0;
	margin: 0;
	color: #000;
	font-weight: normal;
	height: 100%;
}

#page-frame {
	width: 100%;
	margin: 0 auto;
	min-height: 100%;
	position: relative;
}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

.clear{
	clear:both !important;
	font-size:0.1px !important;
	line-height:0 !important;
	text-indent:-5000px !important;
	visibility:hidden;
}

#footer {
	bottom: 0px;
	right: 0px;
	width: 100%;
	background-color: #F1F1F1;
}

#footer-container {
	width: 956px;
	background-position: bottom left;
	background-repeat: no-repeat;
	padding-left: 12px;
	margin: auto;
	font-size: 0.9em;
}

#footer-container .footer-content a {
	padding: 0;
	color: #666666;
	font-weight: normal;
	vertical-align: middle;
}

#footer-container .footer-content a.selected {
	font-weight: bold;
}

.footer-links {
	padding-top: 8px;
	margin-top: 20px;
}

.footer-links dt,
.footer-links dd {
	margin-left: 13px;
}